Bug 1817716 - Add Azure UPI support
Summary: Add Azure UPI support
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Installer
Version: 4.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 4.4.0
Assignee: Fabiano Franz
QA Contact: Etienne Simard
URL:
Whiteboard:
Depends On: 1817712
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-03-26 19:25 UTC by Fabiano Franz
Modified: 2020-05-04 11:48 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1817712
: 1817717 (view as bug list)
Environment:
Last Closed: 2020-05-04 11:47:28 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2020:0581 0 None None None 2020-05-04 11:48:13 UTC

Description Fabiano Franz 2020-03-26 19:25:55 UTC
+++ This bug was initially created as a clone of Bug #1817712 +++

Description of problem:

As an admin, I would like to deploy OpenShift 4 on Microsoft Azure using infrastructure that I provisioned.

Expected results:

Customers would like to be able to provide additional customizations for their OpenShift clusters beyond what can be done with a typical Azure installer provisioned infrastructure deployment using openshift-install. Many of these customizations are necessary due to operational constraints placed upon their environments. Reasons include regulatory, security, and operational control.

Comment 3 Etienne Simard 2020-03-26 22:50:03 UTC
Verified: The UPI on Azure has been tested a few times and was successful.

Latest build used for verification: 4.4.0-0.nightly-2020-03-23-115620

Comment 5 errata-xmlrpc 2020-05-04 11:47:28 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0581


Note You need to log in before you can comment on or make changes to this bug.